Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
smartcard::CardReader::CardRemovedEvent Struct Reference

Card removed event. More...

Inheritance diagram for smartcard::CardReader::CardRemovedEvent:

## Additional Inherited Members
Public Attributes inherited from smartcard::CardReader::CardEvent
MetaData | metaData
| MetaData of this card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card removed event.

Definition at line 61 of file CardReader.idl.

The documentation for this struct was generated from the following file:

- CardReader.idl